Subject: Re: ARC - Slovenia National Day on June 25th
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 24 Jun 2002 23:27:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, June 23, 2002 7:26 AM
Subject: Re: ARC - Slovenia National Day on June 25th

> >
> > Do you have any models in the markings of Slovenia I could use on that
day
> > on ARC?  It's ok if you don't.
>
> I enclose two files - pictures of scale aircraft models of "15. Letalska
> brigada Slovenske
> vojske" (15th Air Brigade of Slovenian Army):
> - Bell 412 (Italeri 1/72, built by Oliver Stritar)
> - Pilatus PC-9 (Aeroclub 1/72, built by Andrej Kogovsek)
>
> I downloaded them from the IPMS Slovenia home page
> (http://www.myfreehost.org/zgpms/). I've already sent an e-mail to website
> coordinator for formal authorization to use the pics and I think he'll
love the
> idea.
>
>
> Matjaz
>
>
> ________________________________
> :| kiss - http://kiss.uni-lj.si
>